{
	Init[ (s)
	{
		SetName(2925);
		SetShortName(2926);
		SetItemDescription(2957);
		SetWeaponSprite(33);
		SetAnimationFrames(5);
		SetRange(384);
		SetCost(463);
		SetMarketValue(162);
		SetDamageMin(4);
		SetDamageMax(14);
		SetWeaponType(WR_Axe);
	} ]
}